body{
	font-family: monotype-corssiva, calibri,Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:.8em;   /*   inaltimea textului */
	margin:0px;
	background-color:#FFFFFF;
	height:100%;
	}

	p{padding-left:14em;
		margin-top:1px;
	}
	
	body{font-family:"Arial Narrow",Helvetica,"Trebuchet MS",sans-serif;font-size:9pt;margin:0;background:#f0f0f0; }
 
#bodyconstraint{max-width:1000px;  margin:5px}

div.pagehead{
  background: #E6E6FA;      ////  laVENDER
  font-family: 'Arial Narrow', Tahoma, Arial, sans-serif;
  height:44px; 
  padding-left: 1em; 
  padding-right: 5em; 
  margin-left: 09em;
  margin-right: 0;
  margin-bottom: 3px; 
  box-shadow: 0px 0px 5px #888888;
  text-align:left;
  vertical-align:middle;
}

div.pagemain{
 /*  margin-left: 09em;   */
   margin-right: 0;
   margin-bottom: 0px; 
   padding-left: 1em; 
     z-index:-1;
}
div.frameedit{  
position:absolute;
  background-color: #fff;  
  padding:15;
  border-radius: 3px;
/*  margin-left: 5%;  */
  margin-left:15em;  
  margin-right: 5%;
  margin-bottom: 25;
  margin-top: 25;
 vertical-align:middle;

  box-shadow: 0px 0px 5px #888888; 
   border: .5;
    opacity: 1;
  z-index:30;
}

div.frameedit p {
/*
  margin: 5%;
  font-weight: bold;
  color: #000000;  */
}

.navigation {
position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  float: left;
  line-height: 1;
  box-shadow: 0px 0px 5px #888888;
  width: 09em;
  background: #E6E6FA;      //// 
  font-family: 'Arial Narrow', Tahoma, Arial, sans-serif;
  zoom: 1;
}

.navigation ul,
.navigation ul li,
.navigation ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation ul {
  position: relative;
  z-index: 500;
  float: left;
}

.navigation ul li {
  float: left;
  min-height: 0.05em;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}

.navigation ul li.hover,
.navigation ul li:hover {
  position: relative;
  z-index: 510;
  cursor: default;
}

.navigation ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 520;
  width: 100%;
}

.navigation ul ul li { float: none; }

.navigation ul ul ul {
  top: 0;
  right: 0;
}

.navigation ul li:hover > ul { visibility: visible; }

.navigation ul ul {
  top: 0;
  left: 99%;
}

.navigation ul li { float: none; }

.navigation ul ul { margin-top: 0.05em; }


.navigation:before {
  content: '';
  display: block;
}

.navigation:after {
  content: '';
  display: table;
  clear: both;
}

.navigation a {
  display: block;
  padding: 1em 1.3em;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}

.navigation > ul { width: 09em; }

.navigation ul ul { width: 09em; }

.navigation > ul > li > a {
 /* border-right: 0.3em solid #BDB76B;  */
  color: #B8860B;
}

.navigation > ul > li > a:hover { color: #ffffff; }

.navigation > ul > li a:hover,
.navigation > ul > li:hover a { background: #BDB76B; }

.navigation li { position: relative; }

.navigation ul li.has-sub > a:after {
  content: '»';
  position: absolute;
  right: 1em;
}

.navigation ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}

.navigation ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}

.navigation ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.navigation ul ul { border: 1px solid #BDB76B; }

.navigation ul ul a { color: #ffffff; }

.navigation ul ul a:hover { color: #ffffff; }

.navigation ul ul li { border-bottom: 1px solid #0F8A5F; }

.navigation ul ul li:hover > a {
  background: #E0FFFF;
  color: #40E0D0;
}

.navigation.align-right > ul > li > a {
  border-left: 0.3em solid #BDB76B;
  border-right: none;
}

.navigation.align-right { float: right; }

.navigation.align-right li { text-align: right; }

.navigation.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}

.navigation.align-right ul li.has-sub > a:after { content: none; }

.navigation.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}

.navigation.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}

.navigation.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}

.navigation.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}



table.lata{
table-layout:auto;
 width: 50%;
 border-style: ridge;
 vertical-align:middle;
   opacity: 0.95; 
}

td.obs{
text-align:left;
font-family:georgia;
font-size:75%;
}
th.obs{
/*font-family:georgia; */
font-size:75%;
}

p
{
    line-height: 12px; //Or some other value to adjust
    margin :3px;
}
